/*--- Avanquest WebEasy Page Style ---*/


.cc23               { /* Common */
	font            : bold 28pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc24               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	text-align      : center;
	}
.cc25               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc26               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc27               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc28               { /* Common */
	font            : italic bold 18pt 'Bradley Hand ITC';
	color           : #000000;
	}
.cc29               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,715.50pt,0.75pt,0.00pt);
	}
.cc32               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : 11pt 'Abadi MT Condensed Extra Bold';
	color           : #000000;
	}
.cc34               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc35               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,721.50pt,0.75pt,0.00pt);
	}
.cc36               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,696.00pt,0.75pt,0.00pt);
	}
.cc37               { /* Common */
	font            : bold 16pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : bold 10pt 'Abadi MT Condensed Light';
	color           : #000000;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc40               { /* Common */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	}
.cc41               { /* Common */
	font            : italic bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc42               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc43               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc44               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc45               { /* Common */
	font            : 7pt 'Comic Sans MS', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc46               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
div#e77             { /* Contact Me  */
	position        : absolute;
	left            :  21.75pt;
	top             : 154.50pt;
	width           : 186.75pt;
	height          :  44.25pt;
	}
div#e76             { /* Orders */
	position        : absolute;
	left            : 609.75pt;
	top             : 156.00pt;
	width           : 150.75pt;
	height          :  45.00pt;
	}
div#e75             { /* If you have any special ... */
	position        : absolute;
	left            :  14.25pt;
	top             : 288.75pt;
	width           : 198.75pt;
	height          :  57.75pt;
	}
div#e74             { /* General products can be ... */
	position        : absolute;
	left            : 612.75pt;
	top             : 249.00pt;
	width           : 171.75pt;
	height          : 295.50pt;
	}
div#e73             { /* Payment can be made by\ ... */
	position        : absolute;
	left            : 409.50pt;
	top             : 197.25pt;
	width           : 178.50pt;
	height          : 163.50pt;
	}
div#e72             { /* Payment */
	position        : absolute;
	left            : 387.75pt;
	top             : 159.00pt;
	width           : 150.75pt;
	height          :  57.75pt;
	}
div#e71             { /* Mobile 0418 502 680  */
	position        : absolute;
	left            :  15.75pt;
	top             : 198.75pt;
	width           : 204.75pt;
	height          :  30.00pt;
	}
div#e70             { /* Location */
	position        : absolute;
	left            : 220.50pt;
	top             : 162.00pt;
	width           : 150.75pt;
	height          :  59.25pt;
	}
div#e69             { /* Workshop is located at */
	position        : absolute;
	left            : 237.00pt;
	top             : 201.75pt;
	width           : 141.75pt;
	height          :  25.50pt;
	}
div#e68             { /* Kind Regards, \ \&nbsp;&... */
	position        : absolute;
	left            :  26.25pt;
	top             : 347.25pt;
	width           : 150.75pt;
	height          :  54.75pt;
	}
div#e67             { /* Hours are generally\ \Mo... */
	position        : absolute;
	left            : 220.50pt;
	top             : 257.25pt;
	width           : 167.25pt;
	height          :  98.25pt;
	}
span#e66            { /* index002019.gif */
	background      : transparent url(index002019.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :  53.25pt;
	width           : 815.25pt;
	height          :  92.25pt;
	}
span#e65            { /* index002018.jpg */
	background      : transparent url(index002018.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :   2.25pt;
	width           : 813.75pt;
	height          :  57.75pt;
	}
span#e64            { /* index002017.jpg */
	background      : transparent url(index002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  94.50pt;
	top             :  59.25pt;
	width           : 715.50pt;
	height          :   0.75pt;
	}
div#e63             { /* CANVAS Things */
	position        : absolute;
	left            : 170.25pt;
	top             :   2.25pt;
	width           : 308.25pt;
	height          :  46.50pt;
	}
div#e62             { /* Everything\ \Australian ... */
	position        : absolute;
	left            :  89.25pt;
	top             :  13.50pt;
	width           :  84.75pt;
	height          :  47.25pt;
	}
div#e61             { /* 4WD roof bags */
	position        : absolute;
	left            : 201.75pt;
	top             :  64.50pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
div#e60             { /* Dog Collars & Leads */
	position        : absolute;
	left            : 547.50pt;
	top             :  78.75pt;
	width           :  87.00pt;
	height          :  15.00pt;
	}
div#e59             { /* Swag Bags */
	position        : absolute;
	left            : 369.00pt;
	top             :  78.75pt;
	width           :  60.00pt;
	height          :  13.50pt;
	}
div#e58             { /* Travel Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  78.00pt;
	width           :  53.25pt;
	height          :  12.00pt;
	}
div#e57             { /* All-Purpose Bags */
	position        : absolute;
	left            : 121.50pt;
	top             :  64.50pt;
	width           :  75.75pt;
	height          :  12.00pt;
	}
div#e56             { /* TOOL ROLLS */
	position        : absolute;
	left            : 122.25pt;
	top             : 113.25pt;
	width           :  74.25pt;
	height          :  13.50pt;
	}
div#e55             { /* Industrial Bags */
	position        : absolute;
	left            : 123.00pt;
	top             :  94.50pt;
	width           :  72.00pt;
	height          :  12.00pt;
	}
div#e54             { /* &nbsp;Melways covers */
	position        : absolute;
	left            : 731.25pt;
	top             :  77.25pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e53             { /* CHAIR covers */
	position        : absolute;
	left            : 643.50pt;
	top             :  78.00pt;
	width           :  72.00pt;
	height          :  17.25pt;
	}
span#e52            { /* index002016.gif */
	background      : transparent url(index002016.gif) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             : 144.75pt;
	width           : 721.50pt;
	height          :   0.75pt;
	}
span#e51            { /* index002015.jpg */
	background      : transparent url(index002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 198.75pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e50            { /* index002014.gif */
	background      : transparent url(index002014.gif) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             :  60.00pt;
	width           :   0.75pt;
	height          :  85.50pt;
	}
span#e49            { /* index002013.gif */
	background      : transparent url(index002013.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 129.00pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e48            { /* index002012.gif */
	background      : transparent url(index002012.gif) no-repeat top left;
	position        : absolute;
	left            : 116.25pt;
	top             : 109.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e47            { /* index002011.jpg */
	background      : transparent url(index002011.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  92.25pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e46            { /* index002010.jpg */
	background      : transparent url(index002010.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             :  76.50pt;
	width           : 696.00pt;
	height          :   0.75pt;
	}
span#e45            { /* index002009.jpg */
	background      : transparent url(index002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 279.00pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e44            { /* index002008.jpg */
	background      : transparent url(index002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 366.00pt;
	top             :  58.50pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
span#e43            { /* index002007.jpg */
	background      : transparent url(index002007.jpg) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  69.75pt;
	}
span#e42            { /* index002006.jpg */
	background      : transparent url(index002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  71.25pt;
	}
span#e41            { /* index002005.jpg */
	background      : transparent url(index002005.jpg) no-repeat top left;
	position        : absolute;
	left            : 638.25pt;
	top             :  59.25pt;
	width           :   0.75pt;
	height          :  86.25pt;
	}
div#e40             { /* Gun bags */
	position        : absolute;
	left            : 368.25pt;
	top             : 111.00pt;
	width           :  44.25pt;
	height          :  14.25pt;
	}
div#e39             { /* Wheel Covers */
	position        : absolute;
	left            : 203.25pt;
	top             : 131.25pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e38             { /* Seat Covers */
	position        : absolute;
	left            : 287.25pt;
	top             :  95.25pt;
	width           :  58.50pt;
	height          :  14.25pt;
	}
div#e37             { /* 4WD REAR  mats */
	position        : absolute;
	left            : 200.25pt;
	top             : 114.00pt;
	width           :  78.00pt;
	height          :  14.25pt;
	}
div#e36             { /* Garden Waste Bags */
	position        : absolute;
	left            : 639.75pt;
	top             :  60.75pt;
	width           :  87.00pt;
	height          :  16.50pt;
	}
div#e35             { /* Chainsaw bags */
	position        : absolute;
	left            : 462.75pt;
	top             :  60.75pt;
	width           :  69.00pt;
	height          :  16.50pt;
	}
div#e34             { /* Map bags */
	position        : absolute;
	left            : 648.75pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  16.50pt;
	}
div#e33             { /* Life Jacket bags */
	position        : absolute;
	left            : 732.75pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
div#e32             { /* Axe head covers */
	position        : absolute;
	left            : 460.50pt;
	top             :  93.75pt;
	width           :  72.75pt;
	height          :  16.50pt;
	}
div#e31             { /* Swags */
	position        : absolute;
	left            : 368.25pt;
	top             :  63.00pt;
	width           :  51.75pt;
	height          :  12.00pt;
	}
div#e30             { /* Hutchies */
	position        : absolute;
	left            : 369.75pt;
	top             :  95.25pt;
	width           :  45.75pt;
	height          :  13.50pt;
	}
div#e29             { /* Wallets */
	position        : absolute;
	left            : 653.25pt;
	top             :  93.00pt;
	width           :  48.75pt;
	height          :  17.25pt;
	}
div#e28             { /* 4WD awnings */
	position        : absolute;
	left            : 201.75pt;
	top             :  79.50pt;
	width           :  73.50pt;
	height          :  13.50pt;
	}
div#e27             { /* Tonneau Covers */
	position        : absolute;
	left            : 283.50pt;
	top             :  61.50pt;
	width           :  73.50pt;
	height          :  16.50pt;
	}
div#e26             { /* 4WD Canopies */
	position        : absolute;
	left            : 201.00pt;
	top             :  93.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
div#e25             { /* Trailer Covers */
	position        : absolute;
	left            : 286.50pt;
	top             :  78.00pt;
	width           :  66.00pt;
	height          :  14.25pt;
	}
div#e24             { /* Firewood Carriers */
	position        : absolute;
	left            : 459.00pt;
	top             :  78.75pt;
	width           :  81.75pt;
	height          :  12.75pt;
	}
img#e23             { /* australian%20flag.gif */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.75pt;
	width           :  86.25pt;
	height          :  65.25pt;
	}
div#e22             { /* david@canvasthings.com.a... */
	position        : absolute;
	left            :   5.25pt;
	top             : 264.75pt;
	width           : 211.50pt;
	height          :  28.50pt;
	}
img#e21             { /* index002004.jpg */
	position        : absolute;
	left            :  36.75pt;
	top             : 222.75pt;
	width           : 105.00pt;
	height          :  46.50pt;
	}
div#e20             { /* Email */
	position        : absolute;
	left            :  60.75pt;
	top             : 231.75pt;
	width           :  76.50pt;
	height          :  27.75pt;
	}
img#e19             { /* index002003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             : 111.75pt;
	width           :  24.00pt;
	height          :  30.75pt;
	}
img#e18             { /* index002002.jpg */
	position        : absolute;
	left            :  33.00pt;
	top             :  56.25pt;
	width           :  86.25pt;
	height          :  49.50pt;
	}
div#e17             { /* Go to HOME Page */
	position        : absolute;
	left            :  43.50pt;
	top             :  68.25pt;
	width           :  69.00pt;
	height          :  27.75pt;
	}
div#e16             { /* - */
	position        : absolute;
	left            : 750.75pt;
	top             :1302.00pt;
	width           :  48.00pt;
	height          :  38.25pt;
	}
div#e15             { /* Padded pole covers */
	position        : absolute;
	left            : 729.75pt;
	top             :  95.25pt;
	width           :  85.50pt;
	height          :  12.00pt;
	}
div#e14             { /* PRICE LISTS are availabl... */
	position        : absolute;
	left            : 612.00pt;
	top             : 191.25pt;
	width           : 174.00pt;
	height          :  66.75pt;
	}
div#e13             { /* \ \Quoted prices and pos... */
	position        : absolute;
	left            : 221.25pt;
	top             : 912.75pt;
	width           : 345.00pt;
	height          :  21.75pt;
	}
div#e12             { /* Knapsack covers */
	position        : absolute;
	left            : 462.00pt;
	top             : 112.50pt;
	width           :  72.75pt;
	height          :  18.00pt;
	}
div#e11             { /* CANVAS Information */
	position        : absolute;
	left            : 655.50pt;
	top             : 130.50pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
div#e10             { /* ZIP Information */
	position        : absolute;
	left            : 501.75pt;
	top             : 131.25pt;
	width           : 111.75pt;
	height          :  15.75pt;
	}
div#e9              { /* Sorry, no credit card fa... */
	position        : absolute;
	left            : 409.50pt;
	top             : 271.50pt;
	width           : 174.00pt;
	height          :  28.50pt;
	}
div#e8              { /* 724 Yan Yean Road\ \YARR... */
	position        : absolute;
	left            : 234.00pt;
	top             : 215.25pt;
	width           : 141.75pt;
	height          :  38.25pt;
	}
div#e7              {
	position        : absolute;
	left            : 185.25pt;
	top             : 356.25pt;
	width           : 384.00pt;
	height          : 288.00pt;
	}
div#e6              { /* CANVAS REPAIRS */
	position        : absolute;
	left            : 370.50pt;
	top             : 132.75pt;
	width           :  80.25pt;
	height          :  12.75pt;
	}
div#e5              { /* 724 Yan Yean Road, YARRA... */
	position        : absolute;
	left            : 573.75pt;
	top             :1317.00pt;
	width           : 230.25pt;
	height          :  22.50pt;
	}
img#e4              { /* index002001.gif */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 378.00pt;
	height          :  30.75pt;
	}
div#e3              { /* ALL CANVAS PRODUCTS SHOW... */
	visibility      : hidden;
	position        : absolute;
	left            : 439.50pt;
	top             :   3.75pt;
	width           : 366.00pt;
	height          :  33.00pt;
	}
div#e2              { /* ACCOLADES */
	position        : absolute;
	left            : 284.25pt;
	top             : 131.25pt;
	width           :  78.00pt;
	height          :  12.75pt;
	}
div#e1              { /* Fishing Rod bags */
	position        : absolute;
	left            : 285.75pt;
	top             : 113.25pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
